"use strict";

const Logger = require("./lib/logger");
Logger.init();
const logger = Logger.get();

const pull = require('./lib/pull');
const partner = require("./lib/partner");

const config = require("./config.json");

let options = {
    matrix: {},
    config: config,
    partner: partner
}

partner.init(options);
pull.init(options);
